
#wb_header { height: 196px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center top; background-size: auto auto; opacity: 1; }
#wb_main { height: 831px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 60px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/150a18086fe79cb9c3856254008016ce.jpg") no-repeat scroll center top; background-size: cover; opacity: 0.77; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1087px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1087px; min-height: 1087px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 98; }
#wb_element_instance1 { top: 0px; left: 0px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; z-index: 111; }
#wb_element_instance2 { top: 10px; left: 110px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; z-index: 118; }
#wb_element_instance3 { opacity: 1; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 160px; height: 160px; display: block; z-index: 93; }
#wb_element_instance3 img { width: 329.95555555556px; height: 160px; display: block; position: relative; left: -3.5555555555556px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 450px; height: 450px; display: block; z-index: 110; }
#wb_element_instance4 > .wb_shp { display: block; background-color: #ffffff; border: 3px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 450px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 631px; left: 0px; min-width: 320px; width: 320px; min-height: 200px; height: 200px; display: block; z-index: 113; }
#wb_element_instance6 { top: 458px; left: 0px; min-width: 320px; width: 320px; min-height: 154px; height: 154px; display: block; z-index: 114; }
#wb_element_instance7 { top: 54px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 501px; }
	#wb_main { height: 720px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1301px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1301px; min-height: 1301px; }
	#wb_element_instance0 { top: 40px; left: 0px; min-width: 768px; width: 768px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance1 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance2 { top: 16px; left: 321px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 100px; left: -1px; min-width: 770px; width: 770px; min-height: 385px; height: 385px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 793.95555555556px; height: 385px; display: block; position: relative; left: -8.5555555555556px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 0px; left: -5px; min-width: 775px; width: 775px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 775px; height: 500px; }
	#wb_element_instance5 { top: 520px; left: 320px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 { top: 520px; left: 20px; min-width: 200px; width: 200px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance7 { top: 54px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 500px; }
	#wb_main { height: 810px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1390px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1390px; min-height: 1390px; }
	#wb_element_instance0 { top: 40px; left: 1px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { top: 85px; left: 46px; min-width: 900px; width: 900px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance2 { top: 40px; left: 430px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 100px; left: 2px; min-width: 989px; width: 989px; min-height: 495px; height: 495px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 1019.7688888889px; height: 495px; display: block; position: relative; left: -10.988888888889px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 83px; left: 46px; min-width: 900px; width: 900px; min-height: 507px; height: 507px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 900px; height: 507px; }
	#wb_element_instance5 { top: 610px; left: 400px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 { top: 610px; left: 160px; min-width: 200px; width: 200px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance7 { top: 54px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 501px; }
	#wb_main { height: 770px; }
	#wb_footer { height: 44px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1315px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1315px; min-height: 1315px; }
	#wb_element_instance0 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 { top: 44px; left: 150px; min-width: 900px; width: 900px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance2 { top: 0px; left: 528px; min-width: 144px; width: 144px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 53px; left: 70px; min-width: 1060px; width: 1060px; min-height: 492px; height: 492px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 1082.2291666667px; height: 526.77927927928px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 48px; left: 150px; min-width: 900px; width: 900px; min-height: 496px; height: 496px; display: block; }
	#wb_element_instance4 > .wb_shp { width: 900px; height: 496px; }
	#wb_element_instance5 { top: 560px; left: 630px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 { top: 610px; left: 150px; min-width: 470px; width: 470px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance7 { top: 54px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
